--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Archive::Tar::Minitar::Command::CommandCreate#name
is_singleton: false
name: name
params: ()
visibility: public
